Bug 836358 - ovirt-engine-iso-uploader : Indication when ISO uploader succeed is insufficient
ovirt-engine-iso-uploader : Indication when ISO uploader succeed is insufficient
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-iso-uploader (Show other bugs)
3.1.0
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Alex Lourie
Ilanit Stein
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 15:57 EDT by Oded Ramraz
Modified: 2015-09-22 09 EDT (History)
8 users (show)

See Also:
Fixed In Version: si18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:58:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oded Ramraz 2012-06-28 15:57:29 EDT
Description of problem:

ovirt-engine-iso-uploader : There is no indication when ISO uploader succeed:
Although I can check return code of the operation it would be nice to add a print message e.g "ISO image was uploaded successfully" ( or something similar )


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

[root@aqua-rhel base_iso]# rhevm-iso-uploader upload -i iso en_windows_7_enterprise_x86_dvd_x15-70745.iso
Please provide the REST API password for the admin@internal RHEV-M user (CTRL+D to abort): 
[root@aqua-rhel base_iso]#
Comment 1 Alex Lourie 2012-09-03 03:46:04 EDT
Fix uploaded for review: http://gerrit.ovirt.org/#/c/7701/
Comment 4 Oded Ramraz 2012-09-14 07:56:06 EDT
[root@aqua-rhel ~]# rhevm-iso-uploader  upload -i ISO /usr/share/rhev-guest-tools-iso/rhev-tools-setup.iso
Please provide the REST API password for the admin@internal RHEV-M user (CTRL+D to abort): 
WARNING: failed to refresh the list of files available in the ISO ISO storage domain. Please refresh the list manually using the 'Refresh' button in the RHEV-M Webadmin console.
INFO: 
INFO: ISO image copied successfully


Verified si18

Note You need to log in before you can comment on or make changes to this bug.